checkout_sid_html_vipps_get
curl --request GET \
--url https://checkout.dintero.com/v1/view/{session_id}/vippsimport requests
url = "https://checkout.dintero.com/v1/view/{session_id}/vipps"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://checkout.dintero.com/v1/view/{session_id}/vipps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://checkout.dintero.com/v1/view/{session_id}/vipps"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://checkout.dintero.com/v1/view/{session_id}/vipps")
.asString();vipps
Get the Vipps push notification page
GET
https://checkout.dintero.com/v1
/
view
/
{session_id}
/
vipps
checkout_sid_html_vipps_get
curl --request GET \
--url https://checkout.dintero.com/v1/view/{session_id}/vippsimport requests
url = "https://checkout.dintero.com/v1/view/{session_id}/vipps"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://checkout.dintero.com/v1/view/{session_id}/vipps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://checkout.dintero.com/v1/view/{session_id}/vipps"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://checkout.dintero.com/v1/view/{session_id}/vipps")
.asString();Path Parameters
The session ID
Response
302
Checkout page
Last modified on August 21, 2026
⌘I